Subject: Re: bug#72485: Support 'visual-wrap-prefix-mode' in SHR/EWW
From: Jim Porter <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked]
Date: Sun, 18 Aug 2024 16:10:15 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

On 8/18/2024 11:53 AM, Eli Zaretskii wrote:
> LGTM, thanks.
> 
>> (If you think this makes the Emacs 31 NEWS entry partially redundant, I
>> can try to trim that one down to only discuss the new additions, but I
>> don't mind either way.)
> 
> I see no reason to trim it.

Thanks. Merged the NEWS update to the release branch as b54e8b3741b, and 
the main patch to the master branch as a876c4d7a17. Closing this bug now.